{ pkgs, ... }:
{
  config.home.niri.settings.inputs = pkgs.writeText "inputs" ''
    input {
      mouse {
        accel-profile "flat"
        accel-speed -0.9
      }
      touchpad {
        accel-profile "flat"
        scroll-method "two-finger"
      }
      trackpoint {
        off
      }
      warp-mouse-to-focus
      focus-follows-mouse
    }
  '';
}
